Bug 53208 - rhnreg_ks doesnt support oemInfo option
Summary: rhnreg_ks doesnt support oemInfo option
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn_register   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-05 03:25 UTC by Adrian Likins
Modified: 2015-01-07 23:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-11 17:17:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrian Likins 2001-09-05 03:25:11 UTC
The current version of rhnreg_ks doesnt send the oemInfo
that the client can collect if available.

Comment 1 Adrian Likins 2001-09-05 03:26:09 UTC
Fixed in the next version of the client.


Note You need to log in before you can comment on or make changes to this bug.